Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: fuse-7.0
    • Fix Version/s: fuse-7.0
    • Component/s: FIS-Camel, FIS-Fabric8
    • Labels:
      None
    • Sprint:
      Fuse 7.0 Sprint 22

      Description

      Quickstarts in application-templates with version 2.1.fuse-000047 point to theirs respective repos (with specific GIT_REF) which uses fabric8-project-bom-camel-spring-boot and that BOM defines camel 2.21.0.fuse-000009 which is no longer in origin EA repo. It is blocking us from migration of spring-boot related quickstarts tests.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                llowinge Lukáš Löwinger
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: